<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="D:/Programmieren/Java-Programme/Diplomarbeit/Robotix/common/commons-net-1.4.1.jar"/>
	<classpathentry kind="lib" path="D:/Programmieren/Java-Programme/Diplomarbeit/Robotix/common/swt.jar"/>
	<classpathentry kind="lib" path="D:/Programmieren/Java-Programme/Diplomarbeit/Robotix/common/mysql-connector-java-5.0.4/mysql-connector-java-5.0.4-bin.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
